webform.admin_settings.third_party.honeypot:
  type: mapping
  label: 'Honeypot third party settings'
  mapping:
    honeypot:
      type: boolean
      label: 'Protect all webforms with Honeypot'
    time_restriction:
      type: boolean
      label: 'Add time limit to all webforms'
webform.settings.third_party.honeypot:
  type: mapping
  label: 'Honeypot third party settings'
  mapping:
    honeypot:
      type: boolean
      label: 'Protect all webforms with Honeypot'
    time_restriction:
      type: boolean
      label: 'Add time limit to all webforms'
